Jump to content

Search the Community

Showing results for tags 'version'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • General
    • Proyectos
    • Offtopic
    • Unity Feeds
    • Website
    • Youtube
  • Mesa de ayuda
    • Unity
    • Arte
    • Builds & Dispositivos
    • Otras Especialidades
  • Aportes de la Comunidad
    • Recursos
    • Eventos
  • Bolsa de trabajo & Colaboraciones
    • Ofertas y Demandas
  • Post Antiguos
    • General (Antiguo)

Blogs

There are no results to display.

There are no results to display.


Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Especialidad

Found 6 results

  1. Hola, me he actualizado de la versión 2018.2 a la 2019.3 y me da errores en ejecución donde antes no me daban y me gustaría saber si puede ser por alguna configuración de proyec setting. Yo tengo puesto en scripting backed Mono Y en api compatibility level NET 4.x El error que me da es InvalidprogramException: Invalid IL code in gettiempoultimousodeobjetoinventario: IL_0015: ret La funcion gettiempoultimousodeobjetoinventario es simplemente un case donde devuelv3 un float dependiendo del enumerado de entrada y esto no me fallaba con la versión 2018 y no es solo esto me fallan muchas mas cosas que antes no fallaban, tengo que poner IL2CPP en lugar de Mono? Gracias de antemano. Me he dado cuenta que si la función tiene un atributo [Server] da este error, de lo contrario no, por lo tanto el error es cuando uso unet, no es compatible la verdion 2019 con unet?
  2. Hola a todos, en dbJocs hemos hecho un vistazo a la nueva versión del Unity 2017.1 ¡No os lo perdáis!
  3. Hola comunidad, me he encontrado con unos problemas en la consola al importar “Tropical paradise” de Unity Live Demos. Como ya he dicho otras veces no sé mucho de programación así que no entiendo lo que me quiere decir. A más, ¿Por qué sucede esto en Unity 5 y no en Unity 4? En la versión anterior no me pasaba. ¿Qué es lo que debo hacer para solucionar todos estos errores? Gracias antes de nada
  4. resulta que hace poco actualicé unity a la version 5.3.2.f1 y también se actualizó Monodevelop a la versión 5.9.6 pero este Monodevelop no me gusta para nada. El de antes, le ponia color a casi todas las palabras reservadas del código. En cambio este ya solo le pone color a lo que diga "public", "void", "static" o el tipo de variable. Por ejemplo a las palabras "Gameobject" o "AudioClip" antes se veian en azul, ahora se ven de color negro al igual que el resto del código. A mi me gusta que se pueda difierenciar todo por colores, asi resulta más facil leer cuando hay mucho código. También me pasa mucho que quiero copiar y pegar código de internet o de otro script en otro juego y a veces no me deja pegarlo y tengo cerrar el unity y volver a abrirlo. Aquí en esta imagen podemos ver como en la anterior version el nombre de la clase la ponia de color azul. En la nueva version, la pone de color negro. ¿Estos errores suelen ocurrir en esta nueva versión del Monodevelop? ¿como podría devolverme a la versión anterior? o ¿hay alguna manera de cambiar esto desde las opciones? Gracias.
  5. Tenéis la lista de cambios aquí: http://unity3d.com/es/unity/whats-new/unity-5.3.2
  6. buenas tardes, Antes que nada saludar y agradecer de antemano. tengo una pequeña duda y problema a la vez, tengo el unity 5, pero me da problemas de compatibilidad de assets....y cuando los utilizo no me compila.. lo mismo me pasa a la hora de programar en mono develop ...cuando ejecuto un script, me advierte que el codigo esta desfasado. alguien sabe a que se debe?. es por la versión que tengo?, debería poner una versión anterior?. soy muy nuevo en esto. un saludo
UnitySpain © Todos los derechos reservados 2020
×
×
  • Create New...